%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% File name: dhdu_m.m
%
% Description: Partial derivative. Used for generation of 
%              the gradient vector. 
%
% Inputs: x_m - current state
%         u - input signal vector
%
% Outputs: dh/du(x_m,u) - State sensitivity of output equation
%
% Author and copyright: Torbjrn Wigren
%                       Systems and Control
%                       Department of Information Technology
%                       Uppsala University
%                       Uppsala
%                       Sweden
%
% Revision log: Created 2017-01-26.
%
% Firm revision: revision 1.0, 2017-01-26.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

function [dhdu_m]=dhdu_m(x,u);
	dhdu_m=[0];
end